[ServerSettings]
SpawnSystemThreshold=4
SpawnEnemyBlockRange=650.000000
SpawnEnemyVisionBlockRange=2000.000000
SpawnFriendlyBlockRange=150.000000
SpawnFriendlyVisionBlockRange=150.000000
SpawnFlagBlockRange=750.000000
SpawnMinCycleDistance=1
bAllowOvertime=False
AdvantageDuration=120

